Debcheck

 

Back to QA

Debcheck - experimental
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental

Problems for source package tensorflow

Current Source Version: 2.3.1-1
Current Maintainer: Debian Deep Learning Team <debian-science-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:tensorflow

BuildDepends

Package declares a build time dependency on protobuf-compiler (>= 3.8.0~) which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on protobuf-compiler (>= 3.8.0~) which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on protobuf-compiler (>= 3.8.0~) which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on protobuf-compiler (>= 3.8.0~) which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on protobuf-compiler (>= 3.8.0~) which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on protobuf-compiler (>= 3.8.0~) which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on protobuf-compiler (>= 3.8.0~) which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on protobuf-compiler (>= 3.8.0~) which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on protobuf-compiler (>= 3.8.0~) which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on python3-keras-applications which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on python3-keras-applications which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on python3-keras-applications which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on python3-keras-applications which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on python3-keras-applications which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on python3-keras-applications which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3-keras-applications which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on python3-keras-applications which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on python3-keras-applications which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libgemmlowp-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libgemmlowp-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libgemmlowp-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libgemmlowp-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libgemmlowp-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libgemmlowp-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libgemmlowp-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libgemmlowp-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libgemmlowp-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on liblmdb-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on liblmdb-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on liblmdb-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on liblmdb-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on liblmdb-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on liblmdb-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on liblmdb-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on liblmdb-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on liblmdb-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libgif-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libgif-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libgif-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libgif-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libgif-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libgif-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libgif-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libgif-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libgif-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libsuperlu-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libsuperlu-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libsuperlu-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libsuperlu-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libsuperlu-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libsuperlu-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libsuperlu-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libsuperlu-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libsuperlu-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libprotobuf-dev (>= 3.8~) which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libprotobuf-dev (>= 3.8~) which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libprotobuf-dev (>= 3.8~) which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libprotobuf-dev (>= 3.8~) which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libprotobuf-dev (>= 3.8~) which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libprotobuf-dev (>= 3.8~) which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libprotobuf-dev (>= 3.8~) which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libprotobuf-dev (>= 3.8~) which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libprotobuf-dev (>= 3.8~) which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3-numpy which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on python3-numpy which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3-numpy which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on python3-numpy which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on python3-numpy which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on python3-numpy which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on python3-numpy which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on python3-numpy which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on python3-numpy which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libdouble-conversion-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libdouble-conversion-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libdouble-conversion-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libdouble-conversion-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libdouble-conversion-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libdouble-conversion-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libdouble-conversion-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libdouble-conversion-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libdouble-conversion-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on zlib1g-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on zlib1g-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on zlib1g-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on zlib1g-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on zlib1g-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on zlib1g-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on zlib1g-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on zlib1g-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on zlib1g-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libhighwayhash-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libhighwayhash-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libhighwayhash-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libhighwayhash-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libhighwayhash-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libhighwayhash-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libhighwayhash-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libhighwayhash-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libhighwayhash-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on android-libboringssl-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on android-libboringssl-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on android-libboringssl-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on android-libboringssl-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on android-libboringssl-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on android-libboringssl-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on android-libboringssl-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on android-libboringssl-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on android-libboringssl-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libcurl4-nss-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libcurl4-nss-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libcurl4-nss-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libcurl4-nss-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libcurl4-nss-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libcurl4-nss-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libcurl4-nss-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libcurl4-nss-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libcurl4-nss-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libnsync-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libnsync-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libnsync-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libnsync-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libnsync-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libnsync-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libnsync-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libnsync-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libnsync-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on python3-setuptools which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3-setuptools which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on python3-setuptools which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on python3-setuptools which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on python3-setuptools which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on python3-setuptools which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on python3-setuptools which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on python3-setuptools which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on python3-setuptools which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on nasm which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on nasm which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on nasm which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on nasm which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on nasm which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on nasm which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on nasm which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on nasm which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on nasm which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libprotoc-dev (>= 3.8~) which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libprotoc-dev (>= 3.8~) which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libprotoc-dev (>= 3.8~) which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libprotoc-dev (>= 3.8~) which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libprotoc-dev (>= 3.8~) which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libprotoc-dev (>= 3.8~) which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libprotoc-dev (>= 3.8~) which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libprotoc-dev (>= 3.8~) which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libprotoc-dev (>= 3.8~) which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on python3 which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on python3 which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3 which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on python3 which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on python3 which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on python3 which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on python3 which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on python3 which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on python3 which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libssl-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libssl-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libssl-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libssl-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libssl-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libssl-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libssl-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libssl-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libssl-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on python3-keras-preprocessing which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on python3-keras-preprocessing which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on python3-keras-preprocessing which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on python3-keras-preprocessing which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on python3-keras-preprocessing which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on python3-keras-preprocessing which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on python3-keras-preprocessing which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3-keras-preprocessing which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on python3-keras-preprocessing which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libfarmhash-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libfarmhash-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libfarmhash-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libfarmhash-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libfarmhash-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libfarmhash-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libfarmhash-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libfarmhash-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libfarmhash-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libjsoncpp-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libjsoncpp-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libjsoncpp-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libjsoncpp-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libjsoncpp-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libjsoncpp-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libjsoncpp-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libjsoncpp-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libjsoncpp-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libdnnl-dev [amd64 arm64 ppc64el s390x] which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libdnnl-dev [amd64 arm64 ppc64el s390x] which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libdnnl-dev [amd64 arm64 ppc64el s390x] which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libdnnl-dev [amd64 arm64 ppc64el s390x] which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on protobuf-compiler-grpc (>= 1.23~) which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on protobuf-compiler-grpc (>= 1.23~) which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on protobuf-compiler-grpc (>= 1.23~) which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on protobuf-compiler-grpc (>= 1.23~) which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on protobuf-compiler-grpc (>= 1.23~) which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on protobuf-compiler-grpc (>= 1.23~) which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on protobuf-compiler-grpc (>= 1.23~) which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on protobuf-compiler-grpc (>= 1.23~) which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on protobuf-compiler-grpc (>= 1.23~) which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libjpeg62-turbo-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libjpeg62-turbo-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libjpeg62-turbo-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libjpeg62-turbo-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libjpeg62-turbo-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libjpeg62-turbo-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libjpeg62-turbo-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libjpeg62-turbo-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libjpeg62-turbo-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on python3-mock which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on python3-mock which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on python3-mock which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on python3-mock which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on python3-mock which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on python3-mock which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on python3-mock which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on python3-mock which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3-mock which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libhwloc-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libhwloc-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libhwloc-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libhwloc-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libhwloc-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libhwloc-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libhwloc-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libhwloc-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libhwloc-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libgrpc++-dev (>= 1.23~) which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libgrpc++-dev (>= 1.23~) which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libgrpc++-dev (>= 1.23~) which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libgrpc++-dev (>= 1.23~) which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libgrpc++-dev (>= 1.23~) which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libgrpc++-dev (>= 1.23~) which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libgrpc++-dev (>= 1.23~) which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libgrpc++-dev (>= 1.23~) which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libgrpc++-dev (>= 1.23~) which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on rsync which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on rsync which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on rsync which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on rsync which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on rsync which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on rsync which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on rsync which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on rsync which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on rsync which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libsqlite3-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libsqlite3-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libsqlite3-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libsqlite3-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libsqlite3-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libsqlite3-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libsqlite3-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libsqlite3-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libsqlite3-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libpng-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libpng-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libpng-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libpng-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libpng-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libpng-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libpng-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libpng-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libpng-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libsnappy-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libsnappy-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libsnappy-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libsnappy-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libsnappy-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libsnappy-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libsnappy-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libsnappy-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libsnappy-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3-wheel which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on python3-wheel which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3-wheel which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on python3-wheel which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on python3-wheel which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on python3-wheel which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on python3-wheel which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on python3-wheel which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on python3-wheel which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libgtest-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libgtest-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libgtest-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libgtest-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libgtest-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libgtest-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libgtest-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libgtest-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libgtest-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libgrpc-dev (>= 1.23~) which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libgrpc-dev (>= 1.23~) which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libgrpc-dev (>= 1.23~) which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libgrpc-dev (>= 1.23~) which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libgrpc-dev (>= 1.23~) which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libgrpc-dev (>= 1.23~) which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libgrpc-dev (>= 1.23~) which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libgrpc-dev (>= 1.23~) which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libgrpc-dev (>= 1.23~) which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on dh-python which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on dh-python which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on dh-python which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on dh-python which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on dh-python which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on dh-python which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on dh-python which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on dh-python which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on dh-python which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on python3-future which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on python3-future which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on python3-future which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on python3-future which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on python3-future which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on python3-future which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3-future which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on python3-future which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on python3-future which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libre2-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on libicu-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on libicu-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on libicu-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on libicu-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on libicu-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on libicu-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on libicu-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on libicu-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on libicu-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on python3-all-dev which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on python3-all-dev which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on python3-all-dev which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on python3-all-dev which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on python3-all-dev which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3-all-dev which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on python3-all-dev which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on python3-all-dev which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on python3-all-dev which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on swig which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on swig which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on swig which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on swig which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on swig which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on swig which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on swig which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on swig which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on swig which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on python3-tqdm which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on python3-tqdm which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on python3-tqdm which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on python3-tqdm which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on python3-tqdm which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on python3-tqdm which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on python3-tqdm which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on python3-tqdm which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3-tqdm which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on python3-keras which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on python3-keras which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on python3-keras which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on python3-keras which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on python3-keras which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on python3-keras which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on python3-keras which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on python3-keras which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on python3-keras which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on chrpath which cannot be satisfied on ppc64el. Package tensorflow does not exist on ppc64el.
Package declares a build time dependency on chrpath which cannot be satisfied on s390x. Package tensorflow does not exist on s390x.
Package declares a build time dependency on chrpath which cannot be satisfied on amd64. Package tensorflow does not exist on amd64.
Package declares a build time dependency on chrpath which cannot be satisfied on arm64. Package tensorflow does not exist on arm64.
Package declares a build time dependency on chrpath which cannot be satisfied on armel. Package tensorflow does not exist on armel.
Package declares a build time dependency on chrpath which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on chrpath which cannot be satisfied on mips64el. Package tensorflow does not exist on mips64el.
Package declares a build time dependency on chrpath which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on chrpath which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on bazel-bootstrap which cannot be satisfied on i386. Package tensorflow does not exist on i386.
Package declares a build time dependency on bazel-bootstrap which cannot be satisfied on armhf. Package tensorflow does not exist on armhf.
Package declares a build time dependency on bazel-bootstrap which cannot be satisfied on mipsel. Package tensorflow does not exist on mipsel.
Package declares a build time dependency on bazel-bootstrap which cannot be satisfied on armel. Package tensorflow does not exist on armel.

Binary Package: libtensorflow-cc2 (Version: 2.3.1-1)

BTS entry: https://bugs.debian.org/libtensorflow-cc2

Relationships

Package has a Depends on libgrpc10 (>= 1.30.2) which cannot be satisfied on amd64.
Package has a Depends on libsnappy1v5 (>= 1.1.8) which cannot be satisfied on amd64.
Package has a Depends on libcurl3-nss (>= 7.23.1) which cannot be satisfied on amd64.
Package has a Depends on libgif7 (>= 5.1) which cannot be satisfied on amd64.
Package has a Depends on libc6 (>= 2.30) which cannot be satisfied on amd64.
Package has a Depends on libdouble-conversion3 (>= 2.0.0) which cannot be satisfied on amd64.
Package has a Depends on libprotobuf23 (>= 3.12.4) which cannot be satisfied on amd64.
Package has a Depends on zlib1g (>= 1:1.2.0) which cannot be satisfied on amd64.
Package has a Depends on libnsync-cpp1 (>= 1.20.1) which cannot be satisfied on amd64.
Package has a Depends on libjpeg62-turbo (>= 1:1.5.0) which cannot be satisfied on amd64.
Package has a Depends on libpng16-16 (>= 1.6.2-1) which cannot be satisfied on amd64.
Package has a Depends on libgrpc++1 (>= 1.30.2) which cannot be satisfied on amd64.
Package has a Depends on libjsoncpp24 (>= 1.9.4) which cannot be satisfied on amd64.

Binary Package: libtensorflow-framework2 (Version: 2.3.1-1)

BTS entry: https://bugs.debian.org/libtensorflow-framework2

Relationships

Package has a Depends on libc6 (>= 2.30) which cannot be satisfied on amd64.
Package has a Depends on zlib1g (>= 1:1.1.4) which cannot be satisfied on amd64.
Package has a Depends on libcurl3-nss (>= 7.23.1) which cannot be satisfied on amd64.
Package has a Depends on libgif7 (>= 5.1) which cannot be satisfied on amd64.
Package has a Depends on libprotobuf23 (>= 3.12.4) which cannot be satisfied on amd64.
Package has a Depends on libdouble-conversion3 (>= 2.0.0) which cannot be satisfied on amd64.
Package has a Depends on libjpeg62-turbo (>= 1.3.1) which cannot be satisfied on amd64.
Package has a Depends on libsnappy1v5 (>= 1.1.8) which cannot be satisfied on amd64.
Package has a Depends on libnsync-cpp1 (>= 1.20.1) which cannot be satisfied on amd64.
Package has a Depends on libjsoncpp24 (>= 1.9.4) which cannot be satisfied on amd64.


Last updated: Sat Jan 28 15:25:01 2023

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS